# woordklok

Dutch woordklok, written in go.

## Usage

The program applies colors if it is run within a tty. To explicitly use colors use `-c`, to never use colors use the batch mode `-b`

    $ ./woordklok
    HETknISadvzVIJFtiengkwartbOVERvoormhalfyachtweezesdrielftienxzeveNEGENviertwaalfeenvijfUUR

Give a list of all available options with

    ./woordklok -h            # Display help message

## Building

    # Pick your favorite, both should work
    make
	go build ./...

## Install

The `Makefile` contains an installation part, that builds and installs `woordklok` to `~/bin/`

    make install

Alternatively you can also install the `woordklok` binary to `/usr/local/bin` yourself:

    sudo install -m 755 woordklok /usr/local/bin
